#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1724-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1803-image-1{width:25%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1800-gallery-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-3{
width:50%;
margin-right:3rem;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-7{
width:21.65%;
margin-right:3rem;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-8{
width:25%;
margin-right:2%;

}